.search-hint-pre{position:absolute; top:100%; left:0px; width:100%; margin-top:-5px; padding-top:5px; padding-right:94px; -webkit-transition:all .2s; transition:all .2s; -webkit-transform:scale(.98); -ms-transform:scale(.98); transform:scale(.98); visibility:hidden; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0;}
.activeHeaderSearch .search-hint-pre{-webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); visibility:visible; opacity:1; z-index:15;}
header .headerContent .searchHeader input[type="submit"]{max-width:94px;}

@media screen and (max-width:1599px){
    .search-hint-pre{margin-top:-10px;}
}
@media screen and (max-width:1365px){
    .search-hint-pre{margin-top:-15px; padding-right:83px;}
    header .headerContent .searchHeader input[type="submit"]{max-width:83px;}
    header .headerContent.activeHeaderSearch .leftHeaderContentPart {
        width: 100%;
    }
}
@media screen and (max-width:960px){
    .search-hint-pre{margin-top:0; padding-top:0; padding-right:0;}
}

header .headerContent.activeHeaderSearch {z-index: 17}